# Generated by Django 4.1.7 on 2023-04-07 15:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        (
            "demo_app",
            "0006_address_test_data_order_test_data_product_test_data_and_more",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="orderitem",
            name="order",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="order_items",
                to="demo_app.order",
            ),
        ),
    ]
